/* <![CDATA[ */
body {
	margin:0; padding:0 ;
        font-family: Trebuchet MS,Verdana,Arial,Helvetica;
	font:12pt/1.5;
	}
p 	{
	margin:0; padding:0 ;
        font-family: Trebuchet MS,Verdana,Arial,Helvetica;
	font:100%;
	}
a:visited { color: #800080;}
a:link    { color: #0000ff;}
a:hover   { color: #ff0000;}
a { color: #0000ff; text-decoration:underline}

#adbarleft {
	margin:-1; padding:0;
	background-position: top left;
	background-image: url('/images/adbar-left.gif');
	background-repeat: repeat-y;
	}
#adbarright {
	margin:0; padding:0;
	background-position: top right;
	background-image: url('/images/adbar-right.gif');
	background-repeat: repeat-y;
	}
#header {
	margin:0; padding:0;
	background-image: url('/images/logo-background.gif');
	background-repeat: repeat-x;
	}
#footer {
	margin:0; padding:0;
	text-align:center;
	font-weight: bold; font-size:80%;
	background-image: url('/images/logo-bar.gif');
	background-repeat: repeat-x; background-position: top left;
	}

#main1 {
	margin:0; padding:0;
	background:white url("/images/right.gif") top right repeat-y;
	}
#main2 {
	margin:0; padding:0;
	background:url("/images/left.gif") top left repeat-y;
	}
#left td{
	font-size:9pt;
	margin:0;
	padding:0;
	padding-left:10px;
}
#left {
	float:left;
	width:120px;
	margin:0; 
	padding:0;
	font-size:75%;
	background: #ef9c00;
	background:url("/images/left.gif") top left repeat-y;
	color: #ffffff;
	}

#right {
	float:right;
	width:150px;
	margin:0; padding:0;
	font-size:80%;
	text-align:center;
	background:#fffab2;
	color: #000000;
	}

#middle {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:120px;
	margin-right:150px;
	background: white;
	overflow: hidden;

	}

.column-in {
	margin:0; padding:0.5em 1em;
	}
	
h1,h2,h3,h4,h5,h6,h7,h8,h9 {
	font-family: Trebuchet MS,Verdana,Arial,Helvetica; font-size: 100%; color: #800000; text-align: Left; 
	font-weight: bold;
	}

h1 {
	text-transform: uppercase; 
	}
h2 {
        font-variant: small-caps;
	text-transform: capitalize; 
	}
h4 {
	padding:0;
	margin:0;
	}
h5 {
	font-weight:bold;
	color:black;
	font-size:80%;
	padding:0;
	margin:0;
	}
#searchget    {
	padding:0px;
	margin-bottom:-12px;
	margin-top:-30px;
	margin-right:10px;
	}
#searchbar    {
	text-align: right;
	padding:0px;
	margin-top:-33px;
	margin-bottom:15px;
	}

div#searchbar a:visited { color: #800000}
div#searchbar a:link    { color: #800000}
div#searchbar a:hover   { color: #8c5900}
div#searchbar a {vertical-align:4px;font-weight: bold; font-size:80%;}

div#footer a:visited { color: #800000}
div#footer a:link    { color: #800000}
div#footer a:hover   { color: #8c5900}
div#footer a         { margin:0; padding:0; text-decoration:none}
div#footer p {
	color:#800000;
	margin:0
	}
div#left h5 {
        font-variant: small-caps; text-transform: capitalize;
        font-size: 100%; color: #800000; word-spacing: 0px;
        font-weight: bold; margin-left: 0px; margin-right: 0px;
        margin-top: 10px; margin-bottom: 0px;
}

div#left a:visited    { color: #fff99d;}
div#left a:link { color: #ffff00;}
div#left a:link { color: #ffffff;}
div#left a:hover   { color: #FFFFFF; background: #800000}

div#left a {
        font-variant: small-caps;
	text-transform: capitalize; 
	color: #ffffff; word-spacing: 0px;
	padding-left: 0px;
        font-weight: normal; margin-left: 0px; margin-right: 0px;
        margin-top: 3px; margin-bottom: 3px;}

div#left p {
        font-family: Trebuchet MS,Verdana,Arial,Helvetica; font-variant: small-caps; text-transform:
        capitalize; font-size: 100%; color: #ffffff; word-spacing: 0px;
	padding-left:10px;
        font-weight: normal; margin-left: 0px; margin-right: 0px;
        margin-top: 3px; margin-bottom: 3px;}

.subcategory {
	width:98%;
	background:#fff5e8;
	padding:10px;
	}
div.subcategory a:visited { color: #800080;}
div.subcategory a:link    { color: #0000ff;}
div.subcategory a:link    { color: #0000ff;}
div.subcategory a:hover   { color: #ff0000;}

div.subcategory a {
	color: #0000ff; 
	margin-top: 3px; margin-bottom: 0px;}

div.subcategory p {
	font-size: 80%; color: #000000; 
	margin-top: 0px; margin-bottom: 0px;}

.linkcount {color: #000000;font-size: 70%;position:relative; top: -3px}
.new {color:#ff0000;font-size: 70%; position:relative; top: -5px; font-variant: small-caps;}
.updated {color: #ff0000;font-size: 70%; position:relative; top: -5px;font-variant: small-caps;}
.popular {color: #800080;font-size: 70%; position:relative; top: -5px;font-variant: small-caps; font-weight: normal;}
.sponsored {color: #008000;font-size: 70%; position:relative; top: -5px;font-variant: small-caps; font-weight: normal; text-decoration:underline}
.revcount {color: black;font-size: 70%; position:relative; top: -5px;font-variant: none; font-weight: bold;}

.links{
	width:98%;
	background:#f5f8ec;
	padding:10px;
	font-size:100%;
	margin:0px;}

div.links a:visited { color: #800080;}
div.links a:link    { color: #0000ff;}
div.links a:hover   { color: #ff0000;}
div.links a { color: #0000ff;
	margin-top: 3px;
	margin-bottom: 0px;}

div.links li{
	font-size: 80%; color: #000000; 
	margin-top: 0px; margin-bottom: 0px;}

div.links p { font-size: 100%;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;}
.linktitle {font-size: 100%;} 
.floatright { float:right;}
.floatleft  { float:left;}
	}
.gads  { padding-right:0px;
	padding-bottom:0px;
	overflow:hidden;
	}
.thumb  { padding-right:10px;
	padding-bottom:10px;
	float:left;
	vertical-align:bottom;
	overflow:auto;
	}
div.floatright h5{ text-align:right;}
	

.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
	}

.tables {width:100%;
	padding:3px;
	}
.yesno {
	font-size: 70%;
	background: #c00000;
	color: white;
	font-weight:none;
	}
.rate {
	font-size: 80%;
	color: black;
	padding:3;
	font-weight:normal;
	}
#rate1  {background:#ff0000}
#rate2  {background:#ff3300}
#rate3  {background:#ff6700}
#rate4  {background:#ff9b00}
#rate5  {background:#ffcf00}
#rate6  {background:#fcfe00}
#rate7  {background:#c9e900}
#rate8  {background:#97d500}
#rate9  {background:#65c100}
#rate10 {background:#33ad00}

.bad    {color:#ff0000;font-weight:bold;position:relative; top: -10px;}
.good   {color:#33ad00;font-weight:bold;position:relative; top: -10px;}

.score	{float:right;
	background:FFFDED;
	color:black;
	font-size:130%;
	text-align:right;
	padding:15px;
	}

div.score p { font-size:70%; }
div.score a { font-size:70%; }

a.normal, a:hover.normal, a:visited.normal {
 	color:blue;
 	text-decoration:none;
}

.error	{
	color:red;
	font-weight:bold;
	}
div.subcategory a.plain, div.subcategory a:link.plain,div.subcategory a:hover.plain,div.subcategory a:visited.plain,
div.links a.plain, div.links a:link.plain,div.links a:hover.plain,div.links a:visited.plain,
a.plain, a:link.plain,a:hover.plain,A:VISited.plain {
 	color:#000000; 
	text-decoration:none;
}

/* ]]> */
